 
 .fc-event{
  border-radius: 0px;
  border: 0px; 
  }
  .fc-center h2{
    color:#FF6F42; 
  }
 
  .fc-body tr>td:first-child{
    border: 0px !important; 
  }
  .fc-event-container{
     border: 0px !important; 
  }
  .fc-event-container a{
    border-bottom: 1px solid white;
  }
  .fc-widget-header,.fc-widget-header th{
    border-top: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
    background-color: transparent !important;
  }
  #fullCalendar > div.fc-view-container > div > table > thead > tr > td > div > table > thead > tr > th.fc-axis.fc-widget-header{
    border: 0px !important;
  }
  .fc .fc-axis{
    padding: 3px 20px !important;
  }
  /*tbody td>span{
    font-size: x-large;
  }*/
   tbody tr:nth-child(odd)>td>span{
    font-size:large;
    color: rgba(49, 42, 42, 0.78);
  }
   tbody tr:nth-child(even)>td>span{
    color: lightgrey;
  }
  .dayNameInCalendar{
    color: lightgrey;
    font-weight:100;
  }
  .dateIncalendear{
    font-size: 20px;
    color: rgba(27, 25, 25, 0.94);
    font-weight: 100;
  }
  .fc-body{
    border-right: 1px solid;
  }